Subject: Ackanomic Research Digest V2 #22
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Tuesday, March 25 1997   Volume 02 : Number 022

----------------------------------------------------------------------

Date: Mon, 24 Mar 1997 08:57:04 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  Proposal 1855

/dev/joe wrote:

> It looks like Malenkai and I had the same idea.
> Funny, because I had also thought of Proposal 1856 recently, though I
> hadn't written it all out.
> 
It looks like /dev/joe is Malenkai's good twin.  Too bad such are not
recognized by the rules.  (No, that's not a recommendation :-)

ThinMan

------------------------------

Date: Mon, 24 Mar 1997 09:17:16 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:  Proposal 1852

snowgod wrote:

> >Any player may request membership in an Organization.  The
> >Organization may then grant the request as an action.  If the
> >Organization's Founder is a member of it, he or she may grant the
> >request without waiting for the approval of the rest of the
> >Organization.  When a request for membership is granted, the player
> >becomes a member of the Organization.
> 
> I don't like this.  I think the following sentence needs to be
> removed.
> 
> "If the Organization's Founder is a member of it, he or she may grant
> the
> request without waiting for the approval of the rest of the
> Organization".
> 
> The offending sentence takes from an organization the power to conduct
> itself as it sees fit.  Suppose for example that someone overthrew the
> godfather.  Narf would still be the founder of the narfalones, though
> he
> would no longer be in charge.  Should he have the right to admit new
> players without the godfathers consent?
> 
> Also, what about political parties?  What about the church?  If we
> have a
> system in place to grant memberships, why should I be able to
> circumvent
> that just becasue I am the founder.  If the church wanted me to have
> that
> power, they are able to give it to me.
> 
I fully agree with snowgod about this.  Try to hold back your gasps and
shouts of amazement.

ThinMan

------------------------------

Date: Mon, 24 Mar 1997 15:34:20 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P1802 accepted (time standardization)

> Proposal 1802
> time standardization

Narf is trying hard, but I don't believe this proposal succeeds in giving
him the Trombone.  

The last section, which talks about giving Narf the trombone, is not part
of the amendment to rule 911, and it does not create a new rule, so I think
it is just an invalid rule change and does nothing.

/dev/joe

> This is a modest proposal
> 
> {{
> 
> [In light of the recent fervor to standardize times, I thought this one
> should also get standardized]
> 
> Ammend rule #911 as follows:
> 
> Replace "Whenever the Great Trombone is Somewhere Else, the first player to
> make a valid public claim will take possession of it. A claim is only valid
> if the player concerned has had a publically knowable score of exactly 76
> points at any time within the past 2 days. "
> 
> with
> "Whenever the Great Trombone is Somewhere Else, the first player to make a
> valid public claim will take possession of it. A claim is only valid if the
> player concerned has had a publically knowable score of exactly 76 points at
> any time within the past 3 days. "
> 
> ******************************************************************************
> ****************
> 
> Transfer the Great Trombone to Narf [after /Dev/Joe lost it, I did in fact
> have a publicly knowable score of exactly 76, but I didn't realize it until 3
> days after.  In keeping with the push of making the game playable by those
> who only check in every 3 days, I think this fix should be made and I should
> get the Great Trombone]
> 
> }}
> 

------------------------------

Date: Mon, 24 Mar 1997 16:43:42 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re: Acka:  P1802 accepted (time standardization)

On Mon, 24 Mar 1997, Joseph W. DeVincentis wrote:

> The last section, which talks about giving Narf the trombone, is not part
> of the amendment to rule 911, and it does not create a new rule, so I think
> it is just an invalid rule change and does nothing.
> 
> /dev/joe
> 

I vote that /dev/joe is just being a big meanie! ;)

IB

------------------------------

Date: Tue, 25 Mar 1997 00:55:12 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  P1803 accepted (Ad Hoc Committees)

On Mon, 24 Mar 1997, Jason Orendorff wrote:

> Proposal 1803
> Ad Hoc Committees
> Niccolo Flychuck
> 
> 
> Proposal 1803
> Ad Hoc Committees
> Niccolo Flychuck
> Mon Mar 17 01:03:30 1997
> 
> 
> Create a new rule entitled "ad hoc comittees" which contains the following
> text:
> "
> 1. An ad hoc comittee can be called in one of the following ways:
>   a. By a proposal which has been accepted according to the rules.

I see that this is similar to the flawed text in G&C. I'll wrap both fixes
up in a single modest proposal, so both rules can work as intended.
The G&C one had to be done anyway.

I really believed that putting the whole Harf thing up to a comittee would
get Robert Sevin's proposal more support than his first one. 

Ackanomic never lacked surprises.

Niccolo Flychuck

------------------------------

End of Ackanomic Research Digest V2 #22
***************************************